## yash 2.25

=== debian/changelog ===
yash (2.25-1) unstable; urgency=low

  * Initial release (Closes: #609307)

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 19 Jan 2011 00:33:11 +0900
