=== debian/control ===
Source: yash
Section: shells
Priority: extra
Maintainer: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev,
	libncurses5-dev
Standards-Version: 3.9.1
Homepage: http://sourceforge.jp/projects/yash/
#Vcs-Git: git://git.debian.org/collab-maint/yash.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/yash.git;a=summary

Package: yash
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: yet another shell
 Yash is a command line shell that conforms to the POSIX.1 (IEEE Std
 1003.1, 2008 Edition) standard for the most part. Actually, it is much
 more POSIX-compliant than other shell like bash and zsh.
 .
 Yash also has its own features beyond POSIX, such as:
   * global aliases
   * random numbers
   * socket redirections and other special redirections
   * right prompt
   * command completion
