=== debian/watch ===
version=3
http://sourceforge.jp/projects/yash/downloads/49809/ /projects/yash/downloads/49809/yash-([0-9].*)\.tar\.gz
