## yash 2.29

=== debian/changelog ===
yash (2.29-1) unstable; urgency=low

  * New upstream (Closes: #650023)
  * debian/watch: Fix match pattern.
  * debian/control: Add Vcs-* fields.
  * Bump Standards-Version to 3.9.2. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 01 Dec 2011 11:04:21 +0900
