=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: TANIGUCHI Takaki <takaki@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), autotools-dev,
 	libncurses5-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://sourceforge.jp/projects/yash/
-#Vcs-Git: git://git.debian.org/collab-maint/yash.git
-#Vcs-Browser: http://git.debian.org/?p=collab-maint/yash.git;a=summary
+Vcs-Git: git://git.debian.org/collab-maint/yash.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/yash.git;a=summary
 
 Package: yash
 Architecture: any
