=== debian/watch ===
version=3
http://sourceforge.jp/projects/yash/releases/ /projects/yash/downloads/.*/yash-([0-9].*)\.tar\.gz/
