## yash 2.30

=== debian/changelog ===
yash (2.30-2) unstable; urgency=low

  * Add yash.1 (by Khalid El Fathi) (Closes: #673246)

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 18 May 2012 20:14:29 +0900

yash (2.30-1) unstable; urgency=low

  * Imported Upstream version 2.30
  * Update debian/copyright format as in Debian Policy 3.9.3

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 26 Feb 2012 18:49:27 +0900
