## yash 2.35

=== debian/changelog ===
yash (2.35-2) unstable; urgency=medium

  * Remove debian/yash.1. Upstream has a manpage. (Closes: 687658)
  * Bump Standards-Versiont to 3.9.5 (with no changes).

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 04 Feb 2014 17:44:33 +0900

yash (2.35-1) unstable; urgency=low

  * debian/rules: Add a hardening build option.
  * Imported Upstream version 2.35
  * Bump Standards-Versiont to 3.9.4 (with no changes).
  * debian/conrol: add versioned dpkg-dev to B-D. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 13 Jun 2013 16:34:02 +0900

yash (2.34-1) unstable; urgency=low

  * Imported Upstream version 2.34
    + Fix "[yash] Error in documentation man." (Closes: #687658)

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 06 May 2013 18:13:28 +0900
