=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: TANIGUCHI Takaki <takaki@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), autotools-dev,
-	libncurses5-dev
-Standards-Version: 3.9.3
+	libncurses5-dev, dpkg-dev (>= 1.16.1~)
+Standards-Version: 3.9.5
 Homepage: http://sourceforge.jp/projects/yash/
 Vcs-Git: git://git.debian.org/collab-maint/yash.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/yash.git;a=summary
