## yash 2.36

=== debian/changelog ===
yash (2.36-1) unstable; urgency=medium

  * Imported Upstream version 2.36

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 23 Jun 2014 13:10:23 +0900
