## yash 2.39

=== debian/changelog ===
yash (2.39-1build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:47:44 +0000

yash (2.39-1) unstable; urgency=medium

  * debian/watch: Change listing page.
  * Imported Upstream version 2.39
    + Fix "fieldsplitting data corruption" (Closes: #786817)

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 25 Nov 2015 18:02:13 +0900
