=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: TANIGUCHI Takaki <takaki@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), autotools-dev,
 	libncurses5-dev, dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.5
-Homepage: http://sourceforge.jp/projects/yash/
-Vcs-Git: git://git.debian.org/collab-maint/yash.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/yash.git;a=summary
+Standards-Version: 3.9.6
+Homepage: http://yash.osdn.jp/
+Vcs-Git: git://anonscm.debian.org/collab-maint/yash.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/yash.git
 
 Package: yash
 Architecture: any
