=== debian/watch ===
version=3
http://yash.osdn.jp/releases http://dl.osdn.jp/yash/.*/yash-([0-9\.]+)\.tar\.xz
