## yash 2.43

=== debian/changelog ===
yash (2.43-1) unstable; urgency=medium

  * Bump Standards-Version to 3.9.8
  * New upstream version 2.43

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 20 Oct 2016 17:41:24 +0900
