=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: TANIGUCHI Takaki <takaki@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), autotools-dev,
 	libncurses5-dev, dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://yash.osdn.jp/
 Vcs-Git: git://anonscm.debian.org/collab-maint/yash.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/yash.git
