## yash 2.44

=== debian/changelog ===
yash (2.44-3) unstable; urgency=medium

  * debian/control: Add ed to B-D. (Closes: #854199)

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 06 Feb 2017 12:39:50 +0900

yash (2.44-2) unstable; urgency=medium

  * debian/rules: Set LANG=C to fix build failures.

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 03 Feb 2017 15:47:54 +0900

yash (2.44-1) unstable; urgency=medium

  * New upstream version 2.44
  * debian/rules: Activate test, again.

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 02 Feb 2017 19:47:36 +0900
