=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: extra
 Maintainer: TANIGUCHI Takaki <takaki@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), autotools-dev,
+	ed, 
 	libncurses5-dev, dpkg-dev (>= 1.16.1~)
 Standards-Version: 3.9.8
 Homepage: http://yash.osdn.jp/
