=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+export LANG=C
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 
@@ -18,5 +19,5 @@
 override_dh_auto_configure:
 	./configure --prefix=/usr 
 	
-override_dh_auto_test:
-	true # skip by upstream bug?
+#override_dh_auto_test:
+#	true # skip by upstream bug?
