## yash 2.45

=== debian/changelog ===
yash (2.45-3) unstable; urgency=medium

  * Add xsltproc, asciidoc, docbook-xsl and asciidoc-common to B-D

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 10 Jul 2017 20:38:06 +0900

yash (2.45-2) unstable; urgency=medium

  * debian/control: Change to asciidoc-base in B-D.

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 10 Jul 2017 16:05:22 +0900

yash (2.45-1) unstable; urgency=medium

  * New upstream version 2.45
  * debian/control: Add asciidoc to B-D

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 10 Jul 2017 14:12:20 +0900

yash (2.44-4) unstable; urgency=medium

  * debian/watch: change to check github releases.
  * Bump Standards-Version to 4.0.0
  * debian/compat: Bump to 10

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 30 Jun 2017 18:40:21 +0900
