=== debian/control ===
--- 
+++ 
@@ -2,10 +2,15 @@
 Section: shells
 Priority: extra
 Maintainer: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev,
+Build-Depends: debhelper (>= 10), autotools-dev,
 	ed, 
 	libncurses5-dev, dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.8
+	, docbook-xsl
+	, xsltproc
+	, asciidoc
+	, asciidoc-base
+	, asciidoc-common
+Standards-Version: 4.0.0
 Homepage: http://yash.osdn.jp/
 Vcs-Git: git://anonscm.debian.org/collab-maint/yash.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/yash.git
