## yash 2.46

=== debian/changelog ===
yash (2.46-1) unstable; urgency=medium

  * New upstream version 2.46
  * Move Vcs-* to salsa.debian.org.
  * Bump Standards-Version to 4.1.3
    + debian/control: Remove autotools-dev from B-D.

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 02 Jan 2018 16:32:27 +0900
