=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: yash
 Section: shells
-Priority: extra
+Priority: optional
 Maintainer: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper (>= 10), autotools-dev,
+Build-Depends: debhelper (>= 10), 
 	ed, 
 	libncurses5-dev, dpkg-dev (>= 1.16.1~)
 	, docbook-xsl
@@ -10,10 +10,10 @@
 	, asciidoc
 	, asciidoc-base
 	, asciidoc-common
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: http://yash.osdn.jp/
-Vcs-Git: git://anonscm.debian.org/collab-maint/yash.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/yash.git
+Vcs-Git: https://salsa.debian.org/debian/yash.git
+Vcs-Browser: https://salsa.debian.org/debian/yash
 
 Package: yash
 Architecture: any
