=== debian/rules ===
--- 
+++ 
@@ -19,5 +19,3 @@
 override_dh_auto_configure:
 	./configure --prefix=/usr 
 	
-#override_dh_auto_test:
-#	true # skip by upstream bug?
