## yash 2.47

=== debian/changelog ===
yash (2.47-1) unstable; urgency=medium

  * New upstream version 2.47
  * Bump Stanrads-Version to 4.1.4

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 08 May 2018 15:39:51 +0900
