=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	, asciidoc
 	, asciidoc-base
 	, asciidoc-common
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://yash.osdn.jp/
 Vcs-Git: https://salsa.debian.org/debian/yash.git
 Vcs-Browser: https://salsa.debian.org/debian/yash
