## yash 2.48

=== debian/changelog ===
yash (2.48-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces
  * d/rules: Remove trailing whitespaces

  [ TANIGUCHI Takaki ]
  * New upstream version 2.48
  * Bump Stanrads-Version to 4.3.0
  * debian/compat: 11

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 28 Dec 2018 11:24:58 +0900
