=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: shells
 Priority: optional
 Maintainer: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper (>= 10), 
-	ed, 
+Build-Depends: debhelper (>= 11),
+	ed,
 	libncurses5-dev, dpkg-dev (>= 1.16.1~)
 	, docbook-xsl
 	, xsltproc
 	, asciidoc
 	, asciidoc-base
 	, asciidoc-common
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: http://yash.osdn.jp/
 Vcs-Git: https://salsa.debian.org/debian/yash.git
 Vcs-Browser: https://salsa.debian.org/debian/yash
