## yash 2.49

=== debian/changelog ===
yash (2.49-1) unstable; urgency=medium

  * Use secure URI in Homepage field.
  * New upstream version 2.49
  * Update standards version, no changes needed.
  * Bump debhelper from old 11 to 12.

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 27 Sep 2019 18:22:18 +0900
