=== debian/control ===
--- 
+++ 
@@ -2,16 +2,15 @@
 Section: shells
 Priority: optional
 Maintainer: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper (>= 11),
-	ed,
+Build-Depends: ed,
 	libncurses5-dev, dpkg-dev (>= 1.16.1~)
 	, docbook-xsl
 	, xsltproc
 	, asciidoc
 	, asciidoc-base
-	, asciidoc-common
-Standards-Version: 4.3.0
-Homepage: http://yash.osdn.jp/
+	, asciidoc-common, debhelper-compat (= 12)
+Standards-Version: 4.4.0
+Homepage: https://yash.osdn.jp/
 Vcs-Git: https://salsa.debian.org/debian/yash.git
 Vcs-Browser: https://salsa.debian.org/debian/yash
