## yash 2.50

=== debian/changelog ===
yash (2.50-1) unstable; urgency=medium

  * add CI config
  * New upstream version 2.50
  * Bump Standards-Version to 4.5.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 07 Jun 2020 11:35:35 +0900
