=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	, asciidoc
 	, asciidoc-base
 	, asciidoc-common, debhelper-compat (= 12)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://yash.osdn.jp/
 Vcs-Git: https://salsa.debian.org/debian/yash.git
 Vcs-Browser: https://salsa.debian.org/debian/yash
