=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,8 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ 
+	dh $@
 
 override_dh_auto_configure:
-	./configure --prefix=/usr 
+	./configure --prefix=/usr
