## yash 2.51

=== debian/changelog ===
yash (2.51-1) unstable; urgency=medium

  * New upstream version 2.51
  * Bump Standards-Version to 4.5.1
  * Bump debhelper-compat to 13

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 26 Dec 2020 17:30:45 +0900
