=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 	, xsltproc
 	, asciidoc
 	, asciidoc-base
-	, asciidoc-common, debhelper-compat (= 12)
-Standards-Version: 4.5.0
+	, asciidoc-common, debhelper-compat (= 13)
+Standards-Version: 4.5.1
 Homepage: https://yash.osdn.jp/
 Vcs-Git: https://salsa.debian.org/debian/yash.git
 Vcs-Browser: https://salsa.debian.org/debian/yash
