## yash 2.52

=== debian/changelog ===
yash (2.52-2) unstable; urgency=medium

  * Fix FTCBFS (Closes: #1010072)
  * Bump Standards-Version to 4.6.1

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 10 Jul 2022 16:04:57 +0900

yash (2.52-1) unstable; urgency=medium

  * New upstream version 2.52
  * Bump Standards-Version to 4.6.0
  * d/rules: fix variable definition

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 01 Apr 2022 18:51:27 +0900
