=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	, asciidoc
 	, asciidoc-base
 	, asciidoc-common, debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://yash.osdn.jp/
 Vcs-Git: https://salsa.debian.org/debian/yash.git
 Vcs-Browser: https://salsa.debian.org/debian/yash
