=== debian/rules ===
--- 
+++ 
@@ -10,12 +10,13 @@
 #export DH_VERBOSE=1
 
 export LANG=C
-DPKG_EXPORT_BUILDFLAGS = 1
+DPKG_EXPORT_BUILDFLAGS=1
+include /usr/share/dpkg/architecture.mk
 include /usr/share/dpkg/buildflags.mk
 
 %:
 	dh $@
 
 override_dh_auto_configure:
-	./configure --prefix=/usr
+	CC=$(DEB_HOST_GNU_TYPE)-gcc ./configure --prefix=/usr
