## yash 2.55

=== debian/changelog ===
yash (2.55-2) unstable; urgency=medium

  * Add procps to B-D (Closes: 1058530)

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 28 Dec 2023 23:46:00 +0900

yash (2.55-1) unstable; urgency=medium

  * New upstream version 2.55
  * debian/doc: follow rename.
  * debian/control: update libdevel dependency.
  * Bump Standards-Version to 4.6.2

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 14 Nov 2023 14:02:52 +0900
