=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: TANIGUCHI Takaki <takaki@debian.org>
 Build-Depends: ed,
-	libncurses5-dev, dpkg-dev (>= 1.16.1~)
+	libncurses-dev, dpkg-dev (>= 1.16.1~)
+	, procps
 	, docbook-xsl
 	, xsltproc
 	, asciidoc
 	, asciidoc-base
 	, asciidoc-common, debhelper-compat (= 13)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://yash.osdn.jp/
 Vcs-Git: https://salsa.debian.org/debian/yash.git
 Vcs-Browser: https://salsa.debian.org/debian/yash
