=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/yash-$1\.tar\.gz/ \
  https://github.com/magicant/yash/tags .*/v?(\d\S+)\.tar\.gz
