## yash 2.60

=== debian/changelog ===
yash (2.60-1) unstable; urgency=medium

  * New upstream version 2.60

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 28 Nov 2025 12:51:27 +0900
