=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	, asciidoc
 	, asciidoc-base
 	, asciidoc-common, debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2.0
 Homepage: https://yash.osdn.jp/
 Vcs-Git: https://salsa.debian.org/debian/yash.git
 Vcs-Browser: https://salsa.debian.org/debian/yash
